Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Your CamposCloud API token, sent as Authorization: Bearer <token>.

Response

The teams of the authenticated user.

_id
string

The unique identifier of the team.

Example:

"000000000000000000000003"

name
string

The name of the team.

Example:

"My Team"

owner
object

The user who owns the team.

members
object[]

Members of the team. The owner is not part of this list.

invites
object[]

Pending invites.

createdAt
string<date-time>

When the team was created.

Example:

"2025-01-01T12:00:00.000Z"

updatedAt
string<date-time>

When the team was last updated.

Example:

"2025-01-01T12:00:00.000Z"

__v
integer

Internal document version.

Example:

0

applicationsCount
integer

Number of applications that belong to the team.

Example:

2

databaseInstancesCount
integer

Number of database instances that belong to the team.

Example:

0